Which versions of Quality Center/ALM need new licenses?

Question ID: 110040
1
1

I’ve been tasked with upgrading our Quality Center/ALM infrastructure with the latest version. Which versions of Quality Center/ALM require new licenses?

Marked as spam
Posted by (Questions: 385, Answers: 52)
Asked on January 29, 2021 1:43 pm
5 views
Answers (1)
1
Private answer

Upgrading Quality Center/ALM to the following versions requires a new license:

  • 11.0
  • 11.5x (includes 12.0x, 12.2x, 12.5x, 12.6x, 15.0x, and 15.5x)
Marked as spam
Posted by (Questions: 0, Answers: 733)
Answered on January 29, 2021 1:44 pm
Thanks! Exactly what I needed.
( at January 29, 2021 1:44 pm)